#Game Settings
[Settings]
	#Should fisherman buy/sell items related to this mods items (Seafood and pearls)
	fishermanBuyCDItems = true
	#Should the Wandering Trader sell items in exchange for pearls?
	wanderingTraderDealsPearls = true
	#Should seafood only be able to be cooked through the Farmer's Delight pot?
	cookInPot = true
	#Minimum ticks before seafood can be gathered by the crab trap. Default = 4000
	minTicks = 4000
	#Maximum ticks before seafood can be gathered by the crab trap. Default = 8000
	maxTicks = 8000
	#Requires the crab trap to have a 3x3 of open water or waterlogged blocks around it to be able to function. Default = true
	require_surrounding_water = true
	#Number of seashell variants available (must match textures/models/blockstates files)
	# Default: 7
	# Range: 1 ~ 64
	seashellVariantCount = 7
